USERS(1)

NUME
users - afișează numele de utilizator ale utilizatorilor conectați în prezent la gazda curentă

SINOPSIS
users [OPȚIUNE]... [FIȘIER]

DESCRIERE

Afișează cine este conectat în prezent în funcție de FIȘIER. Dacă FIȘIERUL nu este specificat, se utilizează /var/run/utmp. Utilizarea lui \,/var/log/wtmp ca FIȘIER este un lucru comun.

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de Joseph Arceneaux și David MacKenzie.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

CONSULTAȚI ȘI
getent(1), who(1)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/users>
sau local rulând comanda: «info '(coreutils) users invocation'»

Împachetat de Debian (9.7-3)
Drepturi de autor © 2025 Free Software Foundation, Inc.
Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți.
Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.